Bug 800719 - [abrt] transmission-gtk-2.42-2.fc16: __GI___libc_malloc: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.42-2.fc16: __GI___libc_malloc: Process /usr/bin/tra...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:17860f8c5c7708edb7b139e5c16...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 23:01 EST by Alex Villacís Lasso
Modified: 2013-01-19 18:22 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:22:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (41.42 KB, text/plain)
2012-03-06 23:01 EST, Alex Villacís Lasso
no flags Details
File: dso_list (9.38 KB, text/plain)
2012-03-06 23:01 EST, Alex Villacís Lasso
no flags Details
File: backtrace (96.13 KB, text/plain)
2012-03-06 23:01 EST, Alex Villacís Lasso
no flags Details

  None (edit)
Description Alex Villacís Lasso 2012-03-06 23:01:29 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: __GI___libc_malloc
executable:     /usr/bin/transmission-gtk
kernel:         3.2.9-1.fc16.x86_64
pid:            2326
pwd:            /home/alex
reason:         Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
time:           mar 06 mar 2012 22:59:37 ECT
uid:            1000
username:       alex
xsession_errors: 

backtrace:      Text file, 98435 bytes
dso_list:       Text file, 9605 bytes
maps:           Text file, 42418 bytes

build_ids:
:c70a8968910be0400103a9a949442d049b60a947
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:07470201df55a5254027d05fa4dc509b10f2986a
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:bfa713fda01e5880fdba7387f6053e350dcf9738
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f9fea7527e0deebd694acc251008975312a3f74a
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:d2ddca668b36423bb3a66540e10f99d60511978e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:78c1ade3665ad67db02654e2e74152270c5852b3
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:124bfd663f5587288e6e0da8497fb4153469e657
:9ea81971c14b711655ced0a734db062ab7c4eec7
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:59292332bd88fce31f7557e60ff08d44ce254ec8
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:f0d50e3af2dfee021a327fb85a993a2312a98145
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c5e777db418e7b567423c9ee00a707a172a7f824
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:39294193f046cf15442542705526228c60d70a6e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:a515533fc33191eb58338ffe94af603da07ce402
:055f0f510f753e82a804fa844fe4222097f13629
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:0d660a4db2aecb2346e3ef73975137341f48baac
:de272a66db7a1b50e62eaf658976bce648412179
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:c314e9cb57367719196b6f665fe6773a2d08add6
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:7f13542e6c782a768d8b82529c2ffd8c105a4192
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:a28b15796672928bb44b262c88052ae601bf5955
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:16053224897d5961128b8819407b87a74957908a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:50c1c828a91675c6bcdbfcb28739574b9d4a8602
:b010321c92dc1b5abf0007da423b778542817883
:719a85c49c612de86619fed98146f316432aee92
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:4953d1f613914126bccceb3cb96386647ffba9df
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:2d9ae3fea1137b6c03595df3630a2766be4386bd
:1bf947579687b870375bdb51b4eef277f76f9280
:1406558950ff100eb0320a325b3ea7961ba1a775
:b52910cb0ec78fad5eb97e047ebb674f819cf19c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=karlalex.palosanto.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-W9FBjU/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=43ed1e06cb09384964bd76ea00000008-1331092694.727994-1018386946
:CVSROOT=:pserver:localhost:/var/cvs
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=27262981
:GNOME_KEYRING_CONTROL=/tmp/keyring-W9FBjU
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=alex
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-W9FBjU/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1986,unix/unix:/tmp/.ICE-unix/1986
:USERNAME=alex
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alex/bin
:MAIL=/var/spool/mail/alex
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/alex
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1982
:LANG=es_ES.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/alex
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=alex
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RAff8DSGMi,guid=68d8a40081e00a480605309a0000001c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/alex
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-alex-LrSGH0/database
:_=/usr/bin/transmission-gtk

var_log_messages:
:Mar  5 20:09:27 karlalex abrt[14515]: Saved core dump of pid 14510 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-05-20:09:27-14510 (44642304 bytes)
:Mar  5 20:26:54 karlalex abrt[4107]: Saved core dump of pid 14553 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-05-20:26:52-14553 (127074304 bytes)
:Mar  5 20:27:36 karlalex abrt[5000]: Saved core dump of pid 4714 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-05-20:27:35-4714 (44642304 bytes)
:Mar  5 20:27:53 karlalex abrt[5524]: Not dumping repeating crash in '/usr/bin/transmission-gtk'
:Mar  5 20:46:45 karlalex abrt[32087]: Saved core dump of pid 6844 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-05-20:46:43-6844 (124416000 bytes)
:Mar  5 21:48:03 karlalex abrt[6562]: Saved core dump of pid 32485 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-05-21:48:01-32485 (126246912 bytes)
:Mar  5 21:50:58 karlalex abrt[6711]: Saved core dump of pid 6706 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-05-21:50:58-6706 (44642304 bytes)
:Mar  5 22:23:23 karlalex abrt[7584]: Saved core dump of pid 6839 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-05-22:23:22-6839 (117555200 bytes)
:Mar  5 22:40:54 karlalex abrt[8080]: Saved core dump of pid 7614 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-05-22:40:53-7614 (114798592 bytes)
:Mar  6 22:51:04 karlalex abrt[18816]: Saved core dump of pid 18810 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-06-22:51:04-18810 (44646400 bytes)
:Mar  6 22:51:28 karlalex abrt[18855]: Saved core dump of pid 18850 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-06-22:51:28-18850 (44642304 bytes)
:Mar  6 22:52:14 karlalex abrt[18947]: Saved core dump of pid 18942 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-06-22:52:13-18942 (44642304 bytes)
:Mar  6 22:52:47 karlalex abrt[18992]: Saved core dump of pid 18987 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-06-22:52:47-18987 (44642304 bytes)
:Mar  6 22:53:02 karlalex abrt[19022]: Not dumping repeating crash in '/usr/bin/transmission-gtk'
:Mar  6 22:54:38 karlalex abrt[19054]: Saved core dump of pid 19049 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-06-22:54:37-19049 (44642304 bytes)
:Mar  6 22:55:29 karlalex abrt[19100]: Saved core dump of pid 19095 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-06-22:55:28-19095 (44650496 bytes)
:Mar  6 22:59:38 karlalex abrt[2331]: Saved core dump of pid 2326 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-06-22:59:37-2326 (44642304 bytes)
Comment 1 Alex Villacís Lasso 2012-03-06 23:01:36 EST
Created attachment 568118 [details]
File: maps
Comment 2 Alex Villacís Lasso 2012-03-06 23:01:38 EST
Created attachment 568119 [details]
File: dso_list
Comment 3 Alex Villacís Lasso 2012-03-06 23:01:42 EST
Created attachment 568120 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:38:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.